import { useNavigate } from 'react-router-dom'

import { AuthForm, CardLayout } from '../components'

function LoginPage() {
    const navigate = useNavigate()

    function goBack() {
        navigate(-1 - Number(import.meta.env.DEV))
    }

    return (
        <CardLayout text='Представьтесь'>
            <AuthForm goBack={goBack} />
        </CardLayout>
    )
}

export default LoginPage
